Bug 1395839 - UX: Hovered redhat insights menu item text interferes to its arrow
Summary: UX: Hovered redhat insights menu item text interferes to its arrow
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.7.1
Assignee: Eric Winchell
QA Contact: Matouš Mojžíš
URL:
Whiteboard: access
Depends On: 1394254
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-16 19:47 UTC by Satoe Imaishi
Modified: 2017-02-27 19:14 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1394254
Environment:
Last Closed: 2017-02-27 19:14:51 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-05 22:36:01 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/a2bd3b7decd50912e3a70d219b5dda4a80fb67c7

commit a2bd3b7decd50912e3a70d219b5dda4a80fb67c7
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Nov 16 16:10:02 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 5 17:32:34 2017 -0500

    Merge pull request #12642 from epwinchell/vertical_nav_fix
    
    Fix width of primary menu item
    (cherry picked from commit 2e4032ff2715b495e1edc0f28aab8f7bedd9960b)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1395839

 app/assets/stylesheets/main.scss | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Matouš Mojžíš 2017-01-25 10:33:16 UTC
Verified in 5.7.1.0. Menu width is bigger now, so it's okay with long hovered insights menu text.

Comment 5 errata-xmlrpc 2017-02-27 19:14:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.